@charset "utf-8";
/* CSS Document */

* {
	padding: 0px;
	margin: 0px;	
}

body {
	/*background: url(../images/bg.jpg) no-repeat top center #0D406A;*/
	background:#477a7b;
	font-size: 14px;
	line-height: 150%;	
	color: #000;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  font-family: 'Open Sans', sans-serif;
}
a,
a:active,
a:visited {
	color: #000;
	font-weight:600;
}
a:hover {
	color: #FF7D3D;	
}
p {
	margin-bottom: 20px;	
}
img {
	border: 0px;	
}
h1 {
	color: #04223b;
	font-wieght: bold;
	width: 100%;
	float:left;
	clear: both;
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom: 3px solid #04223b;	
}
h2 {
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 30px;
	margin-bottom: 10px;
	color: #9AB9CB;
}
#wrapper {
	width: 940px;
	margin: 0 auto;	
}

/* Header */
#header {
	float:left;
	clear: both;
	width: 920px;
	padding-top: 30px;
}
#header img {
	margin: 0 auto;
	clear: both;
	display: block;	
}
#header h2 {
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	padding: 20px 0;
}
.slideshow,
.hero {
	background: #fff;
	-webkit-border-radius: 20px 20px 20px 20px;
    border-radius: 20px 20px 20px 20px;	
	float: left;
	clear: both;
	width: 939px;
	height: 395px;
	margin: 20px 0;
	-webkit-box-shadow:  1px 1px 10px 2px rgba(0, 0, 0, 0.3);
    box-shadow:  1px 1px 10px 2px rgba(0, 0, 0, 0.3);
	
}
.slideshow img, .hero img {
	padding: 10px;	
}


/* Content */
#content {
	float: left;
	clear: both;
	width: 900px;
	padding: 20px;
	-webkit-border-radius: 20px;
    border-radius: 20px;
	margin: 20px 0;
	background: #fff;
}
.alignleft {
	float:left;
	clear:left;
	padding: 10px 10px 10px 0;
}
.aligncenter {
	display:block;
	margin: 10px auto;
	clear:both;
}
.alignright {
	float:right;
	clear: right;
	padding: 10px 0 10px 10px;
}
input[type="submit"] {
	cursor: pointer;
	-webkit-border-radius: 5px;
    border-radius: 5px;	
	border: solid 1px #b3b3b3;
	background: #fefefe; /* Old browsers */
	background: -moz-linear-gradient(top,  #fefefe 0%, #f0f0f0 50%, #e7e7e7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(50%,#f0f0f0), color-stop(100%,#e7e7e7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fefefe 0%,#f0f0f0 50%,#e7e7e7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fefefe 0%,#f0f0f0 50%,#e7e7e7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fefefe 0%,#f0f0f0 50%,#e7e7e7 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fefefe 0%,#f0f0f0 50%,#e7e7e7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e7e7e7',GradientType=0 ); /* IE6-9 */

}
input[type="text"],
input[type="password"] {
	padding: 5px;
	-webkit-border-radius: 5px;
    border-radius: 5px;
	border: 1px solid #b3b3b3;	
	margin-bottom: 10px;
	font-family: 'Open Sans', sans-serif;
}
.login {
	font-size: 20px;
	color: #00a7b8;
	font-weight: bold;
}
.red {
	color: #F00;	
}
.area {
	border-bottom: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;	
}

textarea{
	font-family: 'Open Sans', sans-serif;
	padding: 5px;
}

  

/* Feature Blocks */
.feature {
	width: 300px;
	float: left;
	font-size: 12px;
}
.feature h3 {
	width: 100%;
	background: #fff;
	text-align: center;
	font-size: 16px;
	color: #04223B;
	-webkit-border-radius: 10px 10px 0px 0px;
    border-radius: 10px 10px 0px 0px;
	border-bottom: 2px solid #000;	
	line-height: 35px;
}
.feature p {
	margin-bottom: 5px;	
}
.feature-inner {
	background: #d8f0fe; /* Old browsers */
	background: -moz-linear-gradient(top,  #d8f0fe 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d8f0fe), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d8f0fe 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d8f0fe 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d8f0fe 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d8f0fe 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8f0fe', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 0px 0px 10px 10px;
    border-radius: 0px 0px 10px 10px;
	width: 280px;
	padding: 10px;
}
.contact {
	background: url(../images/contact.png) no-repeat center left;
	padding-left: 95px;	
}
.map {
	background: url(../images/map.png) no-repeat center left;
	padding-left: 100px;	
}
#feature-2 {
	margin: 0 20px;	
}
.more {
	background: url(../images/arrow.png) no-repeat center right;
	padding-right: 10px;
	display: inline;
	color: #FF7D3D !important;	
	text-decoration: none;
	font-weight: normal;
}
.more1 {
	padding-left: 	95px;
}
.more2 {
	text-align: center;	
	margin-left: 60px;
}
.more3 {
	padding-left: 100px;	
}

/* Footer */
#footer {
	width: 940px;
	float: left;
	clear: both;
	color: #fff;
	font-size: 12px;
}
#footer a {
	color: #fff;
	text-decoration: none;
	font-weight: normal;	
}
.footer-widget {
	width: 33%;
	float: left;
	margin: 20px 0;	
}
.copyright {
	font-size: 11px;
}

/* Logins Area Pages */
#content-downloads {
	width: 680px;
	float: left;	
}
#sidebar-menu {
	width: 180px;
	padding: 0px 10px 150px 10px;
	-webkit-border-radius: 10px;
    border-radius: 10px;
	background: #2071ae;
	float: right;	
}
#sidebar-menu li {
	list-style: none;
	border-bottom: 1px solid #fff;	
}
#sidebar-menu a{
	text-decoration: none;
	color: #fff;
	line-height: 35px;
	font-weight: bold;
}


.toggle img {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1;
	opacity:1;
}

.toggle:hover img {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity:0.8;
}


#content-downloads ul li{
	width:216px;
	height:131px;
	overflow:hidden;
	float:left;
	margin:6px 6px 6px 0;
}


